---
group:
  name: 'c980129'
  description: ''
  projects:
  - name: 'DES'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TCP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JPEG'
    description: ''
    mirrorRelease: false
    topic: ''
  